# -*- encoding : utf-8 -*-
class CreateAllowedBlockContents < ActiveRecord::Migration
  def self.up
    create_table :allowed_block_contents do |t|
      t.references :block
      t.references :content_type

      t.timestamps
    end
  end

  def self.down
    drop_table :allowed_block_contents
  end
end
